body {
background-image:url("../images/mount_1700.jpg");
background-size:cover;
background-repeat: no-repeat;
background-color: #444;
background-attachment: fixed;
margin:0;
padding:0;
}

.frontbaner{
display:inline-block;
position:relative;
width:100%;
height:100%;
text-align:center;
}

.frontbaner .large{
font-size:72px;
font-weight:700;
font-family:Sylfaen Arial;
color:white;
background-image:URL("../images/grey_50p.png");
}

.note{
position:fixed;
bottom: 0px;
margin:0;
padding:0;
width:100%;

font-size:12px;
font-weight:300;
font-family:Sylfaen Arial;
text-align:center;
color:white;
background:#333;
opacity: 0.8;
filter: alpha(opacity=80); /* For IE8 and earlier */	

}


/*tabs*/
.jcel_tabs {
      position: relative;   
      min-height: 500px;
      clear: both;
      margin: 25px 0;
    }
    .jcel_tab {
      float: left;
    }
    .jcel_tab label {
      background: #eee; 
      padding: 10px; 
      border: 1px solid #ccc; 
      margin-left: -1px; 
      position: relative;
      left: 1px; 
       cursor:pointer;
    }
    .jcel_tab [type=radio] {
      display: none;   
    }
.jcel_content {
      position: absolute;
      top: 28px;
      left: 0;
      background: white;
      right: 0;
      bottom: 0;
      padding: 20px;
      border: 1px solid #ccc; 
      overflow-y: auto;
	  height:50%;
	  white-space:pre-line;
    }
   /* .jcel_content {
      position: absolute;
      top: 28px;
      left: 0;
      background: white;
      right: 0;
      bottom: 0;
      padding: 20px;
      border: 1px solid #ccc; 
    }*/
    [type=radio]:checked ~ label {
      background: white;
      border-bottom: 1px solid white;
      z-index: 1;
    }
    [type=radio]:checked ~ label ~ .jcel_content {
      z-index: 1;
    }